<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="1.5.0">
	<name>Scroll to Top Module</name>
	<creationDate>January 8th, 2010</creationDate>
	<author>Reza Erauansyah</author>
	<authorEmail>old_smu17@yahoo.com</authorEmail>
	<authorUrl>www.Dynamicwp.net</authorUrl>
	<version>1.0</version>
	<description>MODULE : SCROLLTOTOP</description>
<files>
	<filename module="mod_scrolltotop">mod_scrolltotop.php</filename>
	<filename>index.html</filename>
    <filename>js/index.html</filename>	
    <filename>js/jquery-1.3.2.min.js</filename>	
    <filename>js/scrolltopcontrol.js</filename>	
    <filename>images/index.html</filename>
    <filename>images/up.png</filename>
</files>
<languages>
	<language tag="en-GB">language/en-GB/en-GB.mod_scrolltotop.ini</language>
</languages>

<params>

	
	<param name="@spacer_a" type="spacer" default="------------ No Parameters Needed. Just enable the module -------------" label="------------ Article Sources Properties -------------" description="" />

</params>
</install>
